Перейти до основного вмісту
DELL / PRODUCT DOSSIER

DELL M8024-k

DELL M8024-k 210-41315 Комутатор
SKU: 210-41315

DELL PowerConnect M8024-k, Gözetilmiş, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Оперативна пам’ять (RAM)
512 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

DELL M8024-k 210-41315 Комутатор

Оперативна пам’ять (RAM)
512 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

512 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Так
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Підтримується алгоритм безпеки
HTTPS, SSH
Підтримка SSH/SSL
Так
Непрацюча вологість
Діапазон робочої вологості
10 - 90%
Діапазон робочих температур
0 - 40 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Фізичні зовнішні блоки пам'яті
6
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Підтримувані продукти
PowerEdge M1000e
Сумісний HS-код системи
85176990
Обсяг обробки
Кількість рядків
8
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
480 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Бренд
DELL
Категорія
Мережеві комутатори
Назва продукту
M8024-k
Сімейство продуктів
PowerConnect
GTIN EAN UPC
5397063839858
Категорія
Мережеві комутатори
Бренд
DELL
Сімейство продуктів
Назва продукту
M8024-k
Продані ринки
NL, GB
Дата додавання до системи
2014-10-12
Дата виробництва
Код продукту
210-41315
Обмеження швидкості
Так
Підробка IP-адреси
Так
Стекуваний
Так
Підтримка MIB
RFC 1213, RFC 1215, RFC 1442, RFC 1451, RFC 1492, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863
Підтримка мультикасту
Так
Автоматичне сенсування
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Протоколи керування
SNMPv1, SNMP v2c, SNMPv3
DELL M8024-k 210-41315 Комутатор